* { font-family: 'Source Sans Pro', sans-serif !important; box-sizing: border-box; }
body { font-size: 14pt; background: #ffffff; color: #222222; margin: 0; padding: 0; }

img { border: 0px; }
a, a:visited { text-decoration: none; color: #222222; outline: none; }
a:hover { text-decoration: none; color: #666666; }

h1{ font-size: 18pt; }

div#head { background: #0078B5 url('images/main-logo.png') left center no-repeat; position: relative;  padding: 80px 0 20px 30px; width: 100%; background: #0078B5; width: calc(100% - 420px); left: 420px; color: #ffffff; font-size: 28pt; }

div.placeholder { height: 0px; font-size: 1px; clear: both; overflow: hidden; }

.b { font-weight: bold;  }
.i { font-style: italic; }
.u { text-decoration: underline !important; }
.r { text-align: right;  }
.l { text-align: left;   }
.c { text-align: center; }

::selection      { background: #aaaaaa; }
::-moz-selection { background: #aaaaaa; }

div#menu { float: left; width: 420px; background: #ffffff; position: absolute; top: 0; min-height: 100%; z-index: 100; overflow: hidden; }
div#menub { width: 420px; }
div#menu #logo { padding: 20px 0 20px 0; text-align: center; display: block; }

a.menusel0, a.menu0 { width: 90%; color: #444444; display: block; padding-left: 10px; font-size: 13pt; margin: 10px 10px 10px 5%; background: transparent url('images/a2.png') right center no-repeat; }
a.menusel1, a.menu1 { width: 85%; color: #444444; display: block; margin-left: 10%; margin-bottom: 5px; padding-left: 10px; font-size: 11pt; }
a.menusel2, a.menu2 { width: 80%; color: #444444; display: block; margin-left: 15%; margin-bottom: 5px; padding-left: 10px; font-size: 11pt; }
a.menusel3, a.menu3 { width: 75%; color: #444444; display: block; margin-left: 20%; margin-bottom: 5px; padding-left: 10px; font-size: 11pt; }
#menu>.menu_open { color: #009EE3; background: transparent url('images/a3.png') right center no-repeat; }

a.menusel1,
a.menusel2,
a.menusel3 {
    font-weight: bold;
    color: #309a72;
}
/*
a.menusel0:hover,
a.menusel1:hover,
a.menusel2:hover,
a.menusel3:hover,
a.menu0:hover,
a.menu1:hover,
a.menu2:hover,
a.menu3:hover{
    background: #0078b5;
    color: #ffffff;
}
*/
#main { text-align: left; width: calc(100% - 420px); position: relative; left: 420px; }

.index_top	{ height: 960px; width: 100%; position: relative; }
/*.index_stage	{ width: 100%; height: 960px; overflow: hidden; position: absolute; left: 0; top: 0; padding: 150px 600px 0 80px; color: #ffffff; font-size: 15pt; background: transparent no-repeat; }*/
.index_stage	{ width: 100%; height: 960px; overflow: hidden; position: absolute; left: 0; top: 0; padding: 20% 0 0 10%; color: #ffffff; font-size: 15pt; background: transparent center top no-repeat; }
.index_stage_hidden { display: none; }
.index_stage div.index_stage_text { padding: 20px 15px 25px 15px; background: rgba(0,0,0,.4); margin-bottom: 30px; display: none; max-width: 600px; }
.index_stage div.index_stage_container {}
.index_stage span { display: block; }
.index_stage h3 {
    color: #ffffff;
    margin: 0 0 20px 0;
    padding: 0;
    font-size: 30pt;
}

.btn,
.btn:hover,
.btn:visited,
.btn:active,
.index_stage a {
    padding: 10px 25px 10px 25px;
    color: #ffffff;
    background: #0077B0;
    text-align: center;
    border: none;
    cursor: pointer;
    display: inline-block;
}
.btn:visited{
    color: #ffffff;
}
.index_stage a {
    float: left;
    display: none;
    avertical-align: middle;
    margin-right: 30px;
}
.index_stage a.reg {
    background: #ffffff;
    color: #0077B0;
}

.stage_buttons{
    position: absolute;
    bottom: 10px;
    padding-left: 10%;
}

.stage_buttons a{
    display: block;
    float: left;
    width: 25px;
    height: 25px;
    background: transparent url('images/dot2.png') center center no-repeat;
    margin: 5px;
    cursor: pointer;
}

.stage_buttons a.act{
    background-image: url('images/dot1.png');
}

#breadcrumb{
    margin-bottom: 10px;
}

.index_about { width: 100%; margin: 0; overflow: hidden; zoom: 1; padding: 30px 50% 30px 20px; background: #eeeeee url('images/main-logo.png') 75% center no-repeat;  }
.index_about h3 { font-size: 22pt; }
.index_about_more { display: inline-block; padding: 5px 20px 5px 20px; color: #309A72 !important; border: 1px solid #309A72; clear: both; }

.index_recent {
    min-height: 695px;
    apadding: 20px 0 20px 520px;
    abackground: #0077B0 url('images/main2.jpg') left center no-repeat;

    padding: 20px 0 20px 20px;
    background: #0077B0;
    max-width: 100%;
}

.index_recent h3,
.coursesact h3 {
    color: #ffffff;
    font-size: 30px;
    margin: 0;
}

a.index_recent_row {
    display: block;
    float: left;
    margin: 10px;
    height: 90px;
    width: 420px;
    background: #ffffff;
}

a.index_recent_row img {
    float: left;
    margin-right: 10px;
}

.index_recent_text { padding: 10px; font-size: 13pt; }
.index_recent_text span { display: block; font-size: 11pt; }


.contents {
    padding: 30px;
    background: #ffffff;
    max-width: 1000px;
    font-size: 12pt;
}

.contentcontent { padding: 20px; }
.contentcontent p { margin: 3px; }
.contentcontent table { border: 1px solid #888888; border-collapse: collapse; }
.contentcontent table td { border: 1px solid #888888; }


table.data { border: 1px solid #cccccc; border-collapse: collapse; }
table.data td { border: 1px solid #cccccc; }
table.data tr:nth-child(2n+1) { background: #eeeeee; }
table.data th { border: 1px solid #cccccc; background: #dddddd; }
.w80c { width: 80%; margin-left: 10%; }

.dl,
.dl:hover {
    color: #224466;
    text-decoration: underline;
    font-size: 10pt;
    font-weight: bold;
    display: inline-block;
    padding-left: 22px;
    background: transparent url('images/pdf.gif') left center no-repeat;
}

table.zebra { border: 0 !important; border-collapse: collapse; width:100%; margin-bottom: 10px; }
table.zebra th { background: #0078B5; color: #ffffff; font-size: 12pt; }
table.zebra tr { background: #f0f8ff; }
table.zebra tr:last-child { border-bottom: 0; }
table.zebra tr:nth-child(2n+1) { background: transparent; }
table.zebra tr p { padding: 0; margin: 0; }
table.zebra tr th,
table.zebra tr td { padding: 5px; border: 0  !important; }

table.smalltext th,
table.smalltext td{
    font-size: 9pt !important;
}

hr {
    clear: both;
    border: 0;
    border-width: 1px 0 0 0;
    padding: 5px 0 5px 0;
}

.namecard {
    width: 50%;
    border: 1px solid #888888;
    padding: 10px;
    background: #dddddd;
    margin: 10px 0 10px 25%;
    box-shadow: 1px 1px 3px #cccccc;
    zoom: 1;
    overflow: hidden;
}

div#memberlogos{
    margin-top: 30px;
    margin-left: 20px;
}

div#memberlogos a{
    display: inline-block;
    awidth: 133px;
    width: 48%;
    height: 75px;
    background: #dddddd;
    text-align: center;
    line-height: 75px;
    margin: 5px auto;
}

div#memberlogos a img{
    max-width: 100px;
    vertical-align: middle;
}

div#memberlogos a.pwlogo{ 
    awidth: 276px; 
    width: 96%;
}
div#memberlogos a.pwlogo img{
    max-width: 170px;
    margin-top: -10px;
}


div#memberlogos a.fszlogo img{ max-width: 125px; }

div#memberlogos a.fszlogo,
div#memberlogos a.lccilogo{
    border-right: 5px solid #ffffff;
}
div#memberlogos a.efoszlogo,
div#memberlogos a.bgelogo{
    border-left: 5px solid #ffffff;
}

div#memberlogos a.efoszlogo img{
    width: 82px;
    margin-top: -3px;
}
div#memberlogos a.lccilogo img{ width: 80px; }
div#memberlogos a.bgelogo img{  width: 80px; }

a.bottombtn,
a.descpdf{
    display: block;
    margin: 10px;
    padding: 10px;
    color: #ffffff;
    background: #0078b5;
    width: 200px;
    text-align: center;
}

a.descpdf{
    background: #309a72;
}

a.pwlink{
    display: block;
    width: 100%;
    background: #0078b5;
    color: white;
    padding: 5px;
    text-align: center;
}

div#foot {
    background: #5F5F5F;
    clear: both;
    line-height: 12pt;
    color: #dddddd;
    font-size: 9pt;
    aposition: fixed;
    abottom: 0;
    aleft: 0;
    aright: 0;
    padding: 15px 0 15px 0;
    text-align:center;
    box-sizing: border-box;
    afilter: invert(1);
}

div#foot a {  color: #dddddd; }


.foot_left { border-right: 1px solid #eeeeee; display: inline-block; padding-right: 10px; text-align: right; }
.foot_right { display: inline-block; padding-left: 10px; vertical-align: top; margin-top: 20px; }
.foot_right a { margin-right: 10px;  }



#hamburger { display: none; position: absolute; left: 10px; top: 10px; background: transparent url('images/hamburger.png') center center no-repeat; background-size: contain; width: 25px; height: 25px; }
#hambcont { display: none; height: 40px; width: 100%; background: #0077B0 !important; }


@media screen and (max-width: 1400px){
    .index_recent { apadding: 20px 0 20px 400px; background-position: -100px 0; }
}

@media screen and (max-width: 1300px){
    div#head  { width: calc(100% - 320px); left: 320px; background-position: center center; }
    div#menu  { width: 340px; }
    div#menub  { width: 340px; }
    a.menusel0, a.menu0 { font-size: 12pt; margin: 10px 10px 10px 5%;  }
    a.menusel1, a.menu1,
    a.menusel2, a.menu2,
    a.menusel3, a.menu3 { font-size: 10pt; }
    #main { width: calc(100% - 320px); left: 320px; }
    .index_top, .index_stage { height: 700px; }

    /* TODO a legfrissebb képzéseink betűtípusa inentől legyen kisebb */
}

@media screen and (max-width: 1200px){
    div#head  { width: 100%; left: 0; }
    div#menu  { width: 0; }
    #hamburger { display: block; }
    #hambcont { display: block; }
    a.menusel0, a.menu0 { font-size: 12pt; margin: 10px 10px 10px 5%;  }
    a.menusel1, a.menu1,
    a.menusel2, a.menu2,
    a.menusel3, a.menu3 { font-size: 10pt; }
    #main { width: 100%; left: 0; }
    .index_top, .index_stage { height: 500px; }
/*    .index_stage { height: 560px; padding: 100px 300px 0 80px; font-size: 15pt; }*/
    .index_stage { padding: 10% 0 0 10% ; }
}

@media screen and (max-width: 900px){
    div#menu  { width: 0; }
    div#menub { width: 100%; }
    .index_stage div.index_stage_text { width: 100%; max-widht: 100%; }
    .index_stage a { float: none; width: 100%;}
    .index_about { padding: 20px; background: #eeeeee; }
    .index_recent { min-height: auto; padding: 20px; background: #0077B0; }
    .index_recent_row{ max-width: 100%; }

    /*template-ek stílusa*/
    table.kltab td,
    table.kltab th{ display: block; }
    table.kltab .kimg img{ height: 150px; width: auto; }
    /*template-ek stílusa*/

}

@media screen and (max-width: 530px){
    .index_top { background-color: #dddddd; height: 360px;}
    .index_stage { padding: 0; background-size: contain; height: 90%; }
    .index_stage div.index_stage_text { max-height: 219px; overflow: hidden; }
    .index_recent { padding-left: 5px; }
}

/*
.head_szakmai{
    background: #0078b5 url('images/head_szakmai.png') top left no-repeat !important;
    border: none;
    padding-left: 100px !important;
}
*/

div.coursesact h4{
    abackground: #0077B0;
}